
Application: gvSIG desktop - gvSIG feature requests #4882
[PG] Añadir soporte para mosaicos raster
05/29/2018 12:03 PM - Óscar Martínez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version: 3.0.0
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 06/22/2018 11:06 AM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#2 - 02/06/2019 12:11 AM - Álvaro Anguix
- Category set to Raster

#3 - 10/18/2023 11:10 AM - Álvaro Anguix
- Assignee deleted (Óscar Martínez)
- Status changed from In progress to New

04/26/2024 1/1


